.container_marquee {
	width: 784px;
	float:left;
	clear:none;
    height:27px;
	float: left;
	display: inline-block;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	cursor: pointer;
	margin-left:10px;
}

.marquee, *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}

.marquee{
  margin-left: 25%;
}

.marquee-content-items{
  display: inline-block;
  padding-top:3px;
  margin: 0;
  height: 45px;
  position: relative;
}

.marquee-content-items li, .marquee-content-items li a{
  display: inline-block;
  color: #fff;
	font-size:18px	!important;
	font-family:BebasNeue;
	color:#87d4e4;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.marquee-content-items li:after{
	content: "|";
	padding-left:15px;
	padding-right:15px;
	color:white;
	margin: 0 ;
}
